<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.1.1.7 Inverse trigonometric functions (a first look)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h5>Inverse trigonometric functions (a first look)<br></h5>

<p>Consider, by way of example, a right-angled triangle with sides 3, 4 and 5, see following figure.</p>
<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/Trig%286%29Fig5.svg" alt=" A right-angled triangle ABC with sides BC=3, AC=4 and AB=5." width="150" height="95" class="img-responsive atto_image_button_text-bottom">
</figure>

<p>Suppose we wish to find the angles at \(A\) and \(B.\) Clearly \(\sin A=\dfrac{3}{5},\, \cos A=\dfrac{4}{5},\, \tan A=\dfrac{3}{4}\) so we need to solve one of the above three equations to find \(A.\)</p>
<p>Using \(\sin A=\dfrac{3}{5}\) we write \(\quad A=\sin^{-1} \left(\frac{3}{5}\right) \quad\) (read as 'A is the inverse sine of \(\dfrac{3}{5}\)' )</p>
<p>The value of \(A\) can be obtained by calculator using the '\(\sin^{-1}\)' button (often a second function to the \(\sin\) function and accessed using a \(\fbox{SHIFT}\) or \(\fbox{INV}\) or \(\fbox{SECOND FUNCTION}\) key).</p>
<p>Thus to obtain \(\sin^{-1} \left(\dfrac{3}{5}\right)\) we might use the following keystrokes:</p>
<p>\( \qquad \fbox{INV}\, \fbox{SIN}\, \fbox{0.6}\, \fbox{=} \quad\) or \(\quad\ \fbox{3} \div \fbox{5} \, \fbox{INV}\, \fbox{SIN}\, \fbox{=}\)</p>
<p>We find \(\sin^{-1}\dfrac{3}{5}=36.87^\circ\) (to 4 significant figures).</p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p><strong>Inverse Trigonometric Functions</strong></p>
    <p>\( \sin\theta=x \quad \text{implies} \quad \theta = \sin^{-1}x\)</p>
    <p>\( \cos \theta=y\quad\text{implies} \quad \theta = \cos^{-1}y\)</p>
    <p>\( \tan \theta = z \quad \text{implies} \quad \theta = \tan^{-1} z\)</p>
    <p>(The alternative notations arc\(\sin,\) arc\(\cos,\) arc\(\tan\) are sometimes used for these { inverse functions.)</p>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Check the values of the angles at \(A\) and \(B\) in the figure above using the \(\cos^{−1}\) functions on your calculator. Give your answers in degrees to 2 d.p.</p>

<h4 class="HELM_solution">Solution</h4>
<p>\( A = \cos^{−1} \dfrac{4}{5}= 36.87^\circ \qquad B = \cos^{−1} \dfrac{3}{5}= 53.13^\circ\) </p>


<hr>
<h4 class="HELM_example">Example</h4>
<p>Check the values of the angles at \(A\) and \(B\) in the figure above using the \(\tan^{−1}\) functions on your calculator. Give your answers in degrees to 2 d.p.</p>

<h4 class="HELM_solution">Solution</h4>
<p>\( A = \tan^{−1} \dfrac{3}{4}= 36.87^\circ \qquad B = \tan^{−1} \dfrac{4}{3}= 53.13^\circ\) </p>
<hr>


<p>You should note carefully that \(\sin^{-1}x\) <strong>does not mean</strong> \(\dfrac{1}{\sin x}.\)</p>
<p>Indeed the function \(\dfrac{1}{\sin x}\) has a special name - the cosecant of \(x,\) written \(\textrm{cosec}\;x.\) So</p>
<p>\( \qquad \textrm{cosec}\;x \equiv \dfrac{1}{\sin x} \quad\) (the <strong>cosecant</strong> function).</p>
<p>Similarly</p>
<p>\( \qquad \sec x \equiv \dfrac{1}{\cos x} \quad\) (the <strong>secant</strong> function)</p>
<p>\( \qquad \cot x \equiv \dfrac{1}{\tan x} \quad\) (the <strong>cotangent</strong> function).</p>]]></text>
<file name="Trig(6)Fig5.svg" path="/" encoding="base64">[encoded data, 15960 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p dir="ltr" style="text-align: left;"></p><p><br></p><br><p></p>]]></text>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
